.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 628px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-4 {
  width: 486px;
  margin: 20px auto 36px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 669px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 29px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 533px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 669px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 29px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 400px;
  height: 400px;
  margin: 175px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 619px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 448px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 669px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 29px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 802px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 400px;
  height: 400px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 751px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 619px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 448px;
  }
}